Subject: RE:Re: Re: Re: Message from Walmart.com Customer: Initiate a return, 200011505413180 #Ref 20231230003116314
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 02 Jan 2024 13:39:08 -0800

Hello Mounika-

Kindly note we do not have access to the store managers in your area.

Please contact your local stores to obtain this information.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Sure,Could you please share me the contact of the manager so that I can talk to him to sort out this issue as early as possible

Waiting for your response

Thanks

Mounika

On Tue, Jan 2, 2024 at 2:03 PM Designer Living Inc. <[email-masked]> wrote:

Hello Mounika-

If you are directed you back to us again, we suggest speaking with a Walmart manager for further assistance.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Sure, I understand.

If they tell me again saying that you have to directly deal with seller.

What should i do?

I don’t want to go back and forth again. If there is anything that you would like to inform walmart about this order, please do it.

Ill contact walmart from my end with my concern.

Regards

Mounika

On Mon, Jan 1, 2024 at 8:26 AM Designer Living Inc. <[email-masked]> wrote:

Hello Mounika-

Kindly note Walmart is the seller of the item you purchased. Your payment transaction was processed directly through Walmart. Therefore, any refund must be issued by Walmart. Please note that we do not handle returns on behalf of other partners. If you encounter any problems with your Walmart account or their return process, we recommend reaching out to them directly through their customer service support line or returning the item directly to the store. While we understand your cirmcumstances, all returns need to be handled directly through Walmart as per their return policy.

We appreciate your understanding.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi ,

Please let me know the steps to return the item

and please initiate the return process

In my walmart account i see only contact seller.

Please give me return code with ups pick up

Since I have newborn and i don’t have time to dismantle it and take it to the store.

Please suggest a way. The quality was very very poor and i don’t want to waste another second of my time in dismantling it and return it to the store.

Regards

Mounika

Thanks and Regards,

Mounika.

On Sun, Dec 31, 2023 at 9:40 PM Designer Living Inc. <[email-masked]> wrote:

Hello Burle / Walmart-

We apologize for the issues you are having with your bed.  If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Again, we sincerely apologize for the circumstances.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Burle Mani Mounika wants to connect with you for the order below:

Customer Order Number:  200011505413180

Purchase Order No:  108832634236575

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Bed Frame with Headboard and Wood Slats, Modern Channel Tufted Upholstered Headboard, Tan/697074281

Customer Message:

The quality of the item is very very bad
In the two days of span while I was sitting and feeding my new born, the bed got de screwed and I was about to fall on the floor.
I don’t understand whats seems to be the problem. I feel the quality of the frame and the parts that are used were very very poor quality.
Please let me know how I can return the item as it is a lot of work for me and I don’t want to go through the process of dismantling it and taking it to ghetto store.
So guide me what I should be doing next.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team